Subject: RE: Recording to VHS
From: Andy Stevens <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 25 Apr 1996 21:17:08 -0700

At 01:54 PM 4/25/96 -0700, you wrote:
>No. All NTSC video has the same vertical resolution, about 512 lines, I
>think. It is the horizontal resolution that varies from media to media.
>SVHS is abut 400 and laserdisc is about 425. VHS is about 320.

Correction:  VHS IS 240 LINES.

Andy Stevens
>
>>----------
>>From: 	[email-masked][SMTP:[email-masked]]
>>Sent: 	Thursday, April 25, 1996 10:42 AM
>>To: 	Multiple recipients of list
>>Subject: 	Re:  Recording to VHS
>>
>>Hi,
>>
>>I read in one of the trade mags -- I think it was either DV or PC
>>Graphics
>>and Video -- that _VHS_ resolution is only about 320x240. Is this true?
>>If
>>so, wouldn't a 320x240 uncompressed anim look about the same or better
>>than a
>>640x480 compressed anim? If so, is so, then any card that can output
>>320x240
>>uncompressed anim would look just fine on VHS and meet the requierment
>>of
>>"**CHEAP**".
>>
>>Note, this is not strict Aristotelian logic. 
>>
>>Al Mejias
>>[email-masked]
>>[email-masked]
>>
>>
>>
>
>
Ulti-Media Productions       http:/www.skagit.com/um
P.O. Box 444                         [email-masked] 
Anacortes, WA 98221
1-360-293-7044  1-360-299-2524 or Fax 1-360-299-2525